spring:
  application:
    name: liquidnet-service-order
  profiles:
    active: dev
  server:
    tomcat:
      max-threads: 2000
      min-spare-threads: 2000
      max-connections: 20000
      connection-timeout: 5000
